
.navbar-inverse .navbar-nav > li > a {
    color: #000 !important;
}

li.logout a {
    color: #fff !important;
    margin: 2px;
}

.navbar-inverse .navbar-nav .logout > a {
    color: #fff !important;
}
.navbar-inverse .navbar-nav .logout > a:hover {
    color: #fff !important;
}

.no-close .ui-dialog-titlebar-close {
  display: none;
}

@media (max-width:970px){
  .loginName{
    display:none !important;
  }
}

@media (max-width:768px){
  .loginName{
    display:block !important;
  }
}

@media (min-width:690px) {
  ul.nav.navbar-nav.dmri {
      width: 100%;
  }
}

@media (max-width:690px){
  .dmri li {
      height: 40px;
  }
  li.loginName {
      padding-top: 0px;
      height: auto;
  }
}

@media (max-width: 689px){
  .menu-tab{
    width:50%;
    display: inline-block !important;
  }
}

@media (max-width: 500px){
  .loginName{
    display:none !important;
  }
  li.logout.pull-right {
      width: 50%;
  }  
  .menu-tab{
    width:100%;
    display: block;
  }
  li.logout.pull-right{
    float: left !important;
  }
}
